Bug 173777 - package changes section is a bit silly
package changes section is a bit silly
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On:
Blocks: fc-relnotes-traqr fc5-relnotes-traqr
  Show dependency treegraph
Reported: 2005-11-20 18:20 EST by Jeremy Katz
Modified: 2007-04-18 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-25 15:45:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-11-20 18:20:30 EST
The package changes section is trying to list every package which has changed,
which by the time we release will basically be _all_ of them.
Comment 1 Stuart Ellis 2005-11-23 19:02:52 EST
I've commented out this section in the CVS version, so it won't appear in the
build. The info there was outdated (21st September 2005).

Added Rahul to the CC list for him to comment, as the Package section of the
Release Notes is his.
Comment 2 Rahul Sundaram 2005-11-23 19:12:19 EST
I didnt intend to keep it that way. Just didnt realise the docs freeze time and
couldnt polish it up in time for this test release. Next one should be much better.

Would be helpful if people communicate better when the release is postponed so
that we can time the docs freeze appropriately and announce that. 

What is really more than a bit silly is even those who are actively in the
project not being aware of the release schedule much less the community in
general. No announcements of changes in the release schedule were done .The
release schedule page still hasnt been updated and yes we shipped crappy release
notes on the ISO images.
Comment 3 Karsten Wade 2006-01-25 15:45:59 EST
I'm closing this as NOTABUG because we have determined that it is not silly to
have a section listing package changes.

People often want to know what the status is on a favorite package.

We need to automate a process of documenting what those chages are.  Otherwise,
we are always answering the same questions over again.

This seems like it would be a good Infrastructure project, so I've opened bug
#178968 as an RFE.

Note You need to log in before you can comment on or make changes to this bug.